# Translation by Lasse Clausen <clausenl@mail.desy.de>
fire = Schiesen
air = inkl. Luftwiderstand
trails = Flugbahn zeigen
velocity = Geschwindigkeit [m/s]
angle = Abschusswinkel [Grad]
mass = Masse [kg]
distance = max. Flugweite:
height = max. Flughoehe:
endvelocity = Endgeschwindigkeit:
time = Flugzeit
meters = m
meterspersecond = m/s
seconds = s
xaxis = Flugweite [m]
yaxis = Hoehe [m]

